CVE-2022-35247 – A information disclosure vulnerability exists in Rocket.chat <v5, <v4.8.2 and <v4 …

Vuln ID: CVE-2022-35247

Published:  2022-09-23  19:15:13Z

Description: A information disclosure vulnerability exists in Rocket.chat <v5, <v4.8.2 and <v4.7.5 where the lack of ACL checks in the getRoomRoles Meteor method leak channel members with special roles to unauthorized clients.

Source: NVD.NIST.GOV